FcStrCopy(3)

NAME
FcStrCopy - duplicate a string

SYNOPSIS

#include <fontconfig.h>

FcChar8 * FcStrCopy (const FcChar8 *s);

DESCRIPTION

Allocates memory, copies s and returns the resulting buffer. Yes, this is strdup, but that function isn't available on every platform.

VERSION

Fontconfig version 2.6.0